
/******* Singles: Classic light/dark, Modern ********
 *
 *  1. Ads
 *  2. Hero
 *  3. Main
 *      3.1. Header
 *      3.2. Content
 *      3.3. Tags
 *  4. Sidebar
 *  5. Related News
 *  6. Page Dark
 *  7. Page Modern
 *      7.1. Related News
 *  8. Infinite Scroll Articles
 *  9. Iframe
 *
****************************************************/

/**** 1. Ads ****/

.ads {
    text-align: center;
}
#ad970x250,
#ad675x450,
#ad300x250 {
    padding: 30px 0;
}
#ad728x90 {
    margin: 10px 0;
    padding: 10px 0;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
}

/**** 2. Hero ****/

#page-hero {
    height: 400px;
    background-size: cover !important;
    background-position: center !important;
}
#page-hero h1 {
    font-weight: bold;
    margin-bottom: 0;
    padding: 0;
    text-transform: initial;
}

@media (max-width: 414px) {
    #page-hero {
    height: 270px;
}
}

/**** 3. Main ****/

.main-article {
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
}
.featured-image {
    position: relative;
    margin-bottom: 10px;
    text-align: center;
}
.wide-image {
    text-align: center;
    margin: 30px 0;
}
.caption,
.wpb_single_image .vc_figure-caption {
    position: relative;
    color: #ffffff;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 1.2;
    margin: 15px 0 0;
    text-align: left;
}
.caption-over-image {
    position: absolute;
    bottom: 35px;
    right: 50px;
    margin: 0;
}
.bg-box-wrapper {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 100px;
    z-index: -1;
    background-attachment: fixed;
}
.bg-box {
    height: 100%;
    width: 100%;
    background-attachment: fixed;
}
#hero .bg-box {
    filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    background-attachment: fixed;
}

/* 3.1. Header */

.uk-breadcrumb {
    background: #ffffff;
    display: inline-block;
    padding: 10px 0px;
    margin-bottom: 0px;
}
.uk-breadcrumb > ul {
    margin: 0;
}
.uk-breadcrumb > ul > li {
    font-family: 'Roboto Mono', monospace;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.6;
    color: #e10f21;
    text-transform: uppercase;
    display: inline-block;
}
.uk-breadcrumb > ul > li:nth-child(n+2)::before {
    content: ">";
    margin: 0 8px;
    font-size: 19px;
    line-height: 1;
}
.uk-breadcrumb a {
    color: gray;
    background-color: white;
    padding: 0px;
    font-size: 12px;
}
.uk-breadcrumb a:hover,
.uk-breadcrumb a:focus {
    color: #e10f21;
}
.post-template-default h1,
.post-template-single h1,
.post-template-single-sidebar-right h1,
.post-template-single-classic-dark h1,
.post-template-single-modern h1,
.single-festival h1 {
    color: #000000;
    font-size: 56px;
    line-height: 1.2;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    text-transform: none;
    margin-bottom: 15px;
    font-weight: bold;
    padding: 0;
    display: block;
}

.article-lead {
    font-size: 24px;
    line-height: 1.25em;
    margin-bottom: 20px;
}

.post-template-default .meta,
.post-template-default .meta a,
.post-template-single .meta,
.post-template-single .meta a,
.post-template-single-sidebar-right .meta,
.post-template-single-sidebar-right .meta a,
.post-template-single-classic-dark .meta,
.post-template-single-classic-dark .meta a,
.post-template-single-modern .meta,
.post-template-single-modern .meta a,
.single-festival .meta,
.single-festival .meta a {
    font-size: 12px;
    line-height: 1.55;
    text-transform: uppercase;
    font-family: 'Roboto Mono', monospace;
    font-weight: 300;
    color: #808080;
}
.post-template-default .meta a:hover,
.post-template-default .meta a:focus,
.post-template-single .meta a:hover,
.post-template-single .meta a:focus,
.post-template-single-sidebar-right .meta a:hover,
.post-template-single-sidebar-right .meta a:focus,
.post-template-single-modern .meta a:hover,
.post-template-single-modern .meta a:focus,
.single-festival .meta a:hover,
.single-festival .meta a:focus {
    color: #000000;
}
.article-share {
    margin: 15px 0 30px;
}
.article-share li {
    display: inline-block;
    margin: 6px 3px 6px 0;
    vertical-align: top;
}
.article-share li a {
    text-decoration: none;
}

/* 3.2. Content */

.intro-text {
    border-top: 4px solid #333333;
    border-bottom: 4px solid #333333;
    margin-bottom: 30px;
}
.intro-text p,
.intro-text em {
    color: #606060;
    font-size: 26px;
    line-height: 1.55;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    margin: 30px 0;
}
.article-content h2,
.article-content h3 {
    color: #111111;
    margin-bottom: 30px;
    margin-top: 45px;
    text-transform: none;
}
.article-content h3 {
    font-size: 24px;
    color: #666666;
}
.article-content ul {
    padding-left: 25px;
    margin: 0 0 30px;
    display: inline-block;
    width: 100%;
}
.article-content ul li {
    margin: 0 0 5px;
    list-style: disc inside;
}
.article-content a,
#content-main p a {
    border-bottom: 3px solid #e10f21;
}
.article-content a:hover,
#content-main p a:hover {
    text-decoration: none;
    background: #e10f21;
    color: #fff;
}
.wpb_single_image {
    margin-top: 20px;
}
#exit-articles b,
#exit-articles strong {
    font-weight: 900;
}

/* 3.3. Tags */

.article-content .article-tags {
    margin: 0 0 50px;
    padding: 0;
}
.article-content .article-tags li {
    display: inline-block;
    margin: 6px 8px 6px 0;
}
.article-content .article-tags .tag a {
    border: 2px solid #f4f4f4;
    color: #939393;
    font-size: 14px;
    line-height: 1.25;
    font-family: 'Roboto Mono', monospace;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none !important;
}
.article-content .article-tags .tag:hover a,
.article-content .article-tags .tag:focus a {
    background: #e10f21;
    border-color: #e10f21;
    color: #ffffff;
}

/**** 4. Sidebar ****/

.sidebar-inner{
    border: 1px solid #f4f4f4;
    padding: 18px;
}

/**** 5. Related News ****/

#related-news {
    margin-top: 20px;
}
#related-news .container {
    border-top: 5px solid #e10f21;
    padding: 25px 0 50px;
}
#related-news h4 {
    font-size: 18px;
    color: #000000;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.single-related-news h2,
.single-related-news h2 a {
    color: #000000;
    font-size: 25px;
    line-height: 1.05;
    letter-spacing: -0.5pt;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.single-related-news p,
.news-category a {
    margin-top: 3px;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    line-break: 1.05;
    font-size: 17px;
    letter-spacing: 1px;
    color: #939393;
}
.news-category {
    margin: 10px 0;
}
.single-related-news a {
    color: #939393;
}
.single-related-news a:hover {
    color: #e30613;
}

/**** 6. Page Dark ****/

.post-template-single-classic-dark {
    background: #2f2f2f;
}
.post-template-single-classic-dark #ad728x90 {
    border: none;
    margin: 20px 0;
}
.post-template-single-classic-dark .article-content .ads {
    border-top: 2px solid #3d3d3d;
    border-bottom: 2px solid #3d3d3d;
    margin: 30px 0;
}
.post-template-single-classic-dark h1 {
    color: #ffffff;
    font-size: 56px;
    line-height: 1.15;
}
.post-template-single-classic-dark .article-content h2,
.post-template-single-classic-dark .article-content h3 {
    color: #ffffff;
}
.post-template-single-classic-dark .meta {
    font-weight: bold;
}
.post-template-single-classic-dark .meta a:hover,
.post-template-single-classic-dark .meta a:focus {
    color: #ffffff;
}
.post-template-single-classic-dark .intro-text {
    border-top: 4px solid #e10f21;
    border-bottom: 4px solid #e10f21;
}
.post-template-single-classic-dark .intro-text p {
    color: #ffffff;
    font-size: 28px;
    line-height: 1.35;
}
.post-template-single-classic-dark p,
.post-template-single-classic-dark em {
    color: #ffffff;
}
.post-template-single-classic-dark blockquote {
    border-left: 4px solid #e10f21;
    color: #ffffff;
}
.post-template-single-classic-dark blockquote::before {
    background: url("../../img/quote-dark.png") center center no-repeat;
}
.post-template-single-classic-dark .article-tags,
.post-template-single-modern .article-tags {
    margin-top: 25px;
    margin-bottom: 60px;
}
.post-template-single-classic-dark .tag {
    color: #ffffff;
}
.post-template-single-classic-dark #related-news h4 {
    color: #ffffff;
}
.post-template-single-classic-dark .single-related-news h2,
.post-template-single-classic-dark .single-related-news h2 a {
    font-size: 30px;
    color: #ffffff;
}
.post-template-single-classic-dark .single-related-news a:hover {
    opacity: 0.5;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.post-template-single-classic-dark .single-related-news p,
.post-template-single-classic-dark .news-category a {
    font-weight: bold;
}

/**** 7. Page Modern ****/

#splashscreen {
    position: relative;
    margin-bottom: 120px;
    background-size: cover;
}
#splashscreen .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #eb01a5; /* Old browsers */
    background: -moz-linear-gradient(top,  #eb01a5 0%, #31bbd1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eb01a5 0%,#31bbd1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eb01a5 0%,#31bbd1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb01a5', endColorstr='#31bbd1',GradientType=0 ); /* IE6-9 */
    background-size: 400% 400%;
    mix-blend-mode: multiply;
    -webkit-animation: featured_image_gradient_animation 5s ease infinite;
    -moz-animation: featured_image_gradient_animation 5s ease infinite;
    -o-animation: featured_image_gradient_animation 5s ease infinite;
    animation: featured_image_gradient_animation 5s ease infinite;
    z-index: -1;
}
#splashscreen .uk-overlay-panel {
    padding: 0px;
}
#splashscreen .zigzag-vertical {
    top: 61px;
}
.post-template-single-modern h1 {
    color: #ffffff;
    font-size: 80px;
    line-height: 0.95;
}
.post-template-single-modern .main-article article h1 {
    color: #000;
    font-size: 56px;
}
#splashscreen h4 {
    text-transform: uppercase;
    margin-top:40px;
}
#splashscreen p {
    font-size: 24px;
    color: #ffffff;
}
.post-template-single-modern .meta a {
    font-weight: bold;
}
.post-template-single-modern .sponsor {
    padding-bottom: 60px;
}
.firstcharacter {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    color: #ffffff;
    float: left;
    font-size: 105px;
    line-height: 105px;
    padding: 15px 25px 20px;
    margin: 7px 20px 14px 0;
    background: #9427e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #9427e8 0%, #4e00ed 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #9427e8 0%,#4e00ed 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #9427e8 0%,#4e00ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9427e8', endColorstr='#4e00ed',GradientType=0 ); /* IE6-9 */
}
.post-template-single-modern blockquote {
    border: none;
    position: relative;
    width: 75%;
    margin: 40px auto;
    padding: 0;
}
.post-template-single-modern blockquote::before {
    display: none;
}
.post-template-single-modern blockquote svg {
    margin: 20px 0;
}
.post-template-single-modern blockquote:before {
    top: -20px;
}
.post-template-single-modern blockquote:after {
    bottom: -20px;
}

/* 7.1. Related News */

.post-template-single-modern #related-news {
    margin: 0 0 100px;
}
.post-template-single-modern #related-news .container {
    border-top: none;
    padding: 0;
}
.post-template-single-modern #related-news h4 {
    font-size: 40px;
    margin: 60px 0 40px;
}
.modern-related-news {
    margin: 15px 0;
}
.modern-related-news:first-child {
    position: relative;
    left: 15%;
    top: 20px;
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
}
.modern-related-news:last-child {
    position: relative;
    right: 15%;
    top: 20px;
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}
#related-news .uk-grid:hover .modern-related-news:first-child,
#related-news .uk-grid:hover .modern-related-news:last-child {
    top: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
#related-news .uk-grid:hover .modern-related-news:first-child {
    left: 0;
}
#related-news .uk-grid:hover .modern-related-news:last-child {
    right: 0;
}
.modern-related-news h2 {
    font-size: 24px;
    line-height: 1.1;
    text-transform: uppercase;
    padding: 0 25%;
}
.modern-related-news h3 {
    font-size: 16px;
    margin: 10px 0 0;
    padding: 0 25%;
}
.modern-related-news h2 a,
.modern-related-news h3 a {
    text-decoration: none !important;
}

/**** 8. Infinite Scroll Articles ****/

#exit-articles .main-article {
    border-top: 1px solid #b2b2b2;
    padding-top: 80px;
}
#exit-articles .main-article:first-child {
    border-top: none;
    padding-top: 0px;
}

/**** 9. Iframe ****/

.main-article .embed-container,
.single-program .article-content .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin-bottom: 35px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.main-article .wpb_video_wrapper .embed-container {
    padding-bottom: 0;
    margin-bottom: 0;
}
.main-article .embed-container iframe,
.main-article .embed-container object,
.main-article .embed-container embed,
.single-program .article-content .embed-container iframe,
.single-program .article-content .embed-container object,
.single-program .article-content .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**** 10. Article nav ****/

.single-navigation {
font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-size: 14px;
font-weight: bold;
padding: 10px 15px;
cursor: pointer;
}

.single-navigation:hover {
color: #e30613;
}

/*video article fix*/
.rll-youtube-player {
    padding-bottom: 0 !important;
    overflow: visible !important;
	height: auto !important;
    position: static !important;
}
